<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<careerVehicles>
    <vehicle id="1" filename="data/vehicles/steerable/caseIH/caseIH1660.xml" isAbsolute="true" age="78" price="145000" propertyState="1" operatingTime="125905.54014083"  tourId="tourCombine" foldAnimTime="0" fuelFillLevel="346.03747308793" cruiseControl="23"  attacherJointComboDir="-1" fillTypes="wheat" fillLevels="4431.10975" pipeState="1" isStrawEnabled="true" workedHectars="0.24939999999999" dirtAmount="0.51972163845126">
        <component1 position="132.45002746582 90.169807434082 -25.012401580811" rotation="-0.01119462121278 0.40634372830391 -0.051653824746609" />
        <component2 position="131.75361633301 91.027992248535 -26.731698989868" rotation="-0.0092745143920183 0.40638995170593 -0.046809174120426" />
        <configuration name="wheel" id="1" />
        <configuration name="motor" id="1" />
        <boughtConfiguration name="wheel" id="1" />
        <boughtConfiguration name="motor" id="1" />
    </vehicle>
    <vehicle id="2" filename="data/vehicles/cutters/caseIH/caseIH1030Cutter.xml" isAbsolute="true" age="78" price="18000" propertyState="1" operatingTime="125826.04001193"  tourId="tourCutter" foldAnimTime="0" dirtAmount="0.51935271672408">
        <component1 position="134.25628662109 91.62809753418 -20.994873046875" rotation="-0.66528570652008 0.40634295344353 -0.051654599606991" />
        <movingTool1 translation="0.9200000166893"/>
        <movingTool2 rotation="-0.13962634015955"/>
    </vehicle>
    <vehicle id="3" filename="data/vehicles/steerable/newHolland/newHolland8340.xml" isAbsolute="true" age="52" price="85000" propertyState="1" operatingTime="106000"  tourId="tourTractor1" fuelFillLevel="218" cruiseControl="43"  attacherJointComboDir="-1" dirtAmount="0.5">
        <component1 position="77.975044250488 95.828987121582 9.4917516708374" rotation="1.6378967761993 -1.5506730079651 -1.7298107147217" />
        <component2 position="76.617828369141 96.720542907715 9.5136470794678" rotation="1.6347169876099 -1.5496529340744 -1.7266302108765" />
        <configuration name="motor" id="1" />
        <configuration name="wheel" id="1" />
        <configuration name="frontloader" id="1" />
        <boughtConfiguration name="motor" id="1" />
        <boughtConfiguration name="wheel" id="1" />
        <boughtConfiguration name="frontloader" id="1" />
    </vehicle>
    <vehicle id="4" filename="data/vehicles/tools/kuhn/kuhnCultimerL300.xml" isAbsolute="true" age="47" price="9400" propertyState="1" operatingTime="96000"  tourId="tourCultivator" foldAnimTime="0" dirtAmount="0.5">
        <component1 position="81.997657775879 95.509468078613 9.5044374465942" rotation="1.6345585584641 -1.5341736078262 -1.7234143018723" />
        <configuration name="wheel" id="1" />
        <boughtConfiguration name="wheel" id="1" />
    </vehicle>
    <vehicle id="5" filename="data/vehicles/steerable/caseIH/caseIH1455.xml" isAbsolute="true" age="88" price="102000" propertyState="1" operatingTime="147000"  tourId="tourTractor2" fuelFillLevel="240" cruiseControl="43"  attacherJointComboDir="-1" dirtAmount="0.5">
        <component1 position="40.995971679688 97.714050292969 -150.00514221191" rotation="1.7383955717087 1.5513234138489 1.7194709777832" />
        <component2 position="42.448455810547 98.429901123047 -149.99554443359" rotation="1.7432999610901 1.5518794059753 1.7243758440018" />
        <configuration name="motor" id="1" />
        <configuration name="wheel" id="1" />
        <configuration name="frontloader" id="1" />
        <boughtConfiguration name="motor" id="1" />
        <boughtConfiguration name="wheel" id="1" />
        <boughtConfiguration name="frontloader" id="1" />
    </vehicle>
    <vehicle id="6" filename="data/vehicles/tools/greatPlains/gp3P1006NT.xml" isAbsolute="true" age="57" price="15000" propertyState="1" operatingTime="26000"  tourId="tourSowingMachine"  lowerAnimTime="0" fillTypes="seeds fertilizer" fillLevels="700 500" selectedSeedFruitType="wheat" foldAnimTime="0" isCoverOpen="false" dirtAmount="0.5">
        <component1 position="37.03035736084 97.713043212891 -149.9995880127" rotation="1.7929793596268 1.5510346889496 1.7449498176575" />
        <configuration name="wheel" id="1" />
        <boughtConfiguration name="wheel" id="1" />
    </vehicle>
    <vehicle id="7" filename="data/vehicles/steerable/caseIH/caseIH1455.xml" isAbsolute="true" age="72" price="102000" propertyState="1" operatingTime="111000"  tourId="tourTractor3" fuelFillLevel="240" cruiseControl="43"  attacherJointComboDir="-1" dirtAmount="0.5">
        <component1 position="180.00569152832 90.049911499023 -30.499977111816" rotation="0.012773075141013 -1.5707963705063 0" />
        <component2 position="178.55764770508 90.774826049805 -30.500080108643" rotation="0.012773623690009 -1.5707963705063 0" />
        <configuration name="motor" id="1" />
        <configuration name="wheel" id="1" />
        <configuration name="frontloader" id="1" />
        <boughtConfiguration name="motor" id="1" />
        <boughtConfiguration name="wheel" id="1" />
        <boughtConfiguration name="frontloader" id="1" />
    </vehicle>
    <vehicle id="8" filename="data/vehicles/trailers/metaltech/db8000.xml" isAbsolute="true" age="78" price="9400" propertyState="1" operatingTime="99000"  tourId="tourTrailer" fillTypes="unknown" fillLevels="0" isCoverOpen="true" dirtAmount="0.5">
        <component1 position="186.50253295898 89.926155090332 -30.500015258789" rotation="0.0027201205957681 -1.5707963705063 0" />
        <component2 position="184.87333679199 90.611106872559 -30.496198654175" rotation="0.0027052287478 -1.5707963705063 0" />
        <component3 position="183.43266296387 90.818199157715 -30.495109558105" rotation="0.0031805981416255 -1.5707963705063 0" />
        <configuration name="wheel" id="1" />
        <boughtConfiguration name="wheel" id="1" />
    </vehicle>
    <vehicle id="9" filename="data/vehicles/steerable/lizard/lizardPickupRodeo.xml" isAbsolute="true" age="96" price="22000" propertyState="1" operatingTime="19023.421875"  tourId="tourPickup" fuelFillLevel="59.972637176514" cruiseControl="123"  attacherJointComboDir="-1" dirtAmount="0.50304436683655">
        <component1 position="147.83500671387 89.901489257813 -24.83115196228" rotation="-0.070180542767048 -1.4810299873352 0.057750765234232" />
        <configuration name="baseColor" id="1" />
        <configuration name="motor" id="1" />
        <configuration name="rimColor" id="1" />
        <configuration name="wheel" id="1" />
        <boughtConfiguration name="baseColor" id="1" />
        <boughtConfiguration name="motor" id="1" />
        <boughtConfiguration name="rimColor" id="1" />
        <boughtConfiguration name="wheel" id="1" />
        <movingTool1 rotation="0"/>
    </vehicle>
    <attachment id0="1" id1="2" inputJointDescIndex="1" jointIndex="1" moveDown="false"/>
    <item className="FillablePallet" filename="data/objects/bigBagContainer/bigBagContainerSeeds.xml" position="219.99990844727 89.996101379395 -125.00000762939" rotation="3.1415832042694 8.7977759903879e-06 -3.1415886878967" fillLevel="1000"/>
    <item className="FillablePallet" filename="data/objects/bigBagContainer/bigBagContainerSeeds.xml" position="219.9998626709 89.996101379395 -122.99995422363" rotation="3.1415858268738 1.5261255612131e-05 -3.1415922641754" fillLevel="1000"/>
    <item className="Placeable" filename="data/placeables/shelters/storageShelter02.xml" position="70 95.5 55" rotation="0 1.570799946785 0" age="40" price="9000"/>
    <item className="Placeable" filename="data/placeables/shelters/vehicleShelter.xml" position="163 94 141" rotation="0 -1.570799946785 0" age="29" price="20000"/>
    <item className="FillablePallet" filename="data/objects/bigBagContainer/bigBagContainerFertilizer.xml" position="221.99990844727 89.996101379395 -122.99990844727" rotation="3.1415874958038 5.0176208787889e-06 3.1415898799896" fillLevel="1000"/>
    <item className="Placeable" filename="data/placeables/shelters/storageShelter02.xml" position="230 89.5 -120" rotation="0 0 0" age="57" price="9000"/>
    <item className="FillablePallet" filename="data/objects/pallets/fertilizerTank.xml" position="218.00003051758 89.996109008789 -123.00002288818" rotation="-3.1415858268738 0.00024159996246453 3.141580581665" fillLevel="2000"/>
    <item className="Placeable" filename="data/placeables/shelters/storageShelter01.xml" position="150 89.5 -75" rotation="0 1.570799946785 0" age="57" price="14000"/>
    <item className="FillablePallet" filename="data/objects/bigBagContainer/bigBagContainerFertilizer.xml" position="221.99998474121 89.996101379395 -125" rotation="-3.1415901184082 0.00012275618792046 3.1415903568268" fillLevel="1000"/>
    <onCreateLoadedObject saveId="Bga" digestateSiloFillLevel="0" bunkerFillLevel="0" liquidManureFillLevel="0"/>
    <onCreateLoadedObject saveId="BunkerSilo_silo005" state="0" fillLevel="0" compactedFillLevel="0" fermentingTime="0" fermentingPercent="0" openedAtFront="false" openedAtBack="false"/>
    <onCreateLoadedObject saveId="TipTrigger_TRAIN_STATION_2_TRAILER_IN"/>
    <onCreateLoadedObject saveId="TipTrigger_TRANSPORT_HUB_TRAIN_IN_2"/>
    <onCreateLoadedObject saveId="TipTrigger_FARMER_2">
        <stats fillType="wheat" received="0" paid="0" isInPlateau="true" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="35694042.024546" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.13480000197887" nominalAmplitudeVariation="0.10109999775887" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.054497681558132" period="61923880" time="15480970" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.067400000989437" nominalAmplitudeVariation="0.013480000197887" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.061279952526093" period="498288928" time="317798080" />
        </stats>
        <stats fillType="barley" received="0" paid="0" isInPlateau="true" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="41511260.024546" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.12520000338554" nominalAmplitudeVariation="0.093900002539158" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.045655846595764" period="93731552" time="70298664" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.062600001692772" nominalAmplitudeVariation="0.012520000338554" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.068252414464951" period="531435936" time="226340384" />
        </stats>
        <stats fillType="rape" received="0" paid="0" isInPlateau="true" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="42162996.024546" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.24120000004768" nominalAmplitudeVariation="0.18089999258518" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.092324532568455" period="83570352" time="62677764" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.12060000002384" nominalAmplitudeVariation="0.02411999925971" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.1223601102829" period="573876928" time="456206656" />
        </stats>
        <stats fillType="sunflower" received="0" paid="0" isInPlateau="true" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="4921870.9151707" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.26919999718666" nominalAmplitudeVariation="0.20190000534058" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.28441059589386" period="84154912" time="21038728" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.13459999859333" nominalAmplitudeVariation="0.026920000091195" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.13981886208057" period="581708544" time="236209056" />
        </stats>
        <stats fillType="soybean" received="0" paid="0" isInPlateau="true" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="44205284.024546" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.31119999289513" nominalAmplitudeVariation="0.23340000212193" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.17399360239506" period="69007752" time="17251938" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.15559999644756" nominalAmplitudeVariation="0.0311200004071" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.14539641141891" period="573333184" time="259951520" />
        </stats>
        <stats fillType="maize" received="0" paid="0" isInPlateau="true" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="2272501.8091106" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.15199999511242" nominalAmplitudeVariation="0.1140000000596" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.05223160982132" period="59490808" time="44618106" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.07599999755621" nominalAmplitudeVariation="0.0152000002563" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.063884377479553" period="475179616" time="172217414.21544" />
        </stats>
        <stats fillType="potato" received="0" paid="0" isInPlateau="false" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="0" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.068800002336502" nominalAmplitudeVariation="0.051600001752377" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.065651386976242" period="59298704" time="36189448.024546" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.034400001168251" nominalAmplitudeVariation="0.0068799997679889" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.03863588348031" period="475210624" time="472002332.02455" />
        </stats>
        <stats fillType="sugarBeet" received="0" paid="0" isInPlateau="false" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="0" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.048799999058247" nominalAmplitudeVariation="0.03660000115633" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.049954097718" period="49186984" time="31125136.024546" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.024399999529123" nominalAmplitudeVariation="0.0048799999058247" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.028579946607351" period="418416288" time="7976882.5245457" />
        </stats>
    </onCreateLoadedObject>
    <onCreateLoadedObject saveId="BunkerSilo_silo002" state="0" fillLevel="0" compactedFillLevel="0" fermentingTime="0" fermentingPercent="0" openedAtFront="false" openedAtBack="false"/>
    <onCreateLoadedObject saveId="TipTrigger_RAILROAD_MILL">
        <stats fillType="wheat" received="0" paid="0" isInPlateau="false" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="0" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.14828000962734" nominalAmplitudeVariation="0.11121000349522" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.049923598766327" period="76318984" time="61473377.206331" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.074140004813671" nominalAmplitudeVariation="0.014828000217676" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.060151882469654" period="426439840" time="130573685.20633" />
        </stats>
        <stats fillType="barley" received="0" paid="0" isInPlateau="true" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="25232472.024546" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.1377200037241" nominalAmplitudeVariation="0.10328999906778" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.17139652371407" period="53179232" time="13294808" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.068860001862049" nominalAmplitudeVariation="0.013772000558674" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.074493139982224" period="590325504" time="194306912" />
        </stats>
        <stats fillType="rape" received="0" paid="0" isInPlateau="true" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="27647524.024546" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.26532000303268" nominalAmplitudeVariation="0.19899000227451" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.097357496619225" period="54376848" time="40782636" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.13266000151634" nominalAmplitudeVariation="0.026531999930739" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.11670226603746" period="507331712" time="144627120" />
        </stats>
        <stats fillType="sunflower" received="0" paid="0" isInPlateau="true" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="12050189.524546" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.29612001776695" nominalAmplitudeVariation="0.22209000587463" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.15359409153461" period="49690232" time="12422559" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.14806000888348" nominalAmplitudeVariation="0.029612001031637" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.13350896537304" period="578309632" time="576789312" />
        </stats>
        <stats fillType="soybean" received="0" paid="0" isInPlateau="true" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="50509332.024546" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.34231999516487" nominalAmplitudeVariation="0.25674000382423" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.47681447863579" period="45785088" time="11446272" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.17115999758244" nominalAmplitudeVariation="0.034232001751661" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.17145618796349" period="516232896" time="98878816" />
        </stats>
        <stats fillType="maize" received="0" paid="0" isInPlateau="true" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="41998908.024546" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.16719999909401" nominalAmplitudeVariation="0.12540000677109" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.17377364635468" period="78705192" time="19676296" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.083599999547005" nominalAmplitudeVariation="0.016720000654459" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.066884972155094" period="563953152" time="98344792" />
        </stats>
        <stats fillType="potato" received="0" paid="0" isInPlateau="false" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="0" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.075680002570152" nominalAmplitudeVariation="0.056760001927614" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.040045570582151" period="62209340" time="50648172.195089" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.037840001285076" nominalAmplitudeVariation="0.0075680003501475" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.036591779440641" period="449913824" time="334321212.19509" />
        </stats>
        <stats fillType="sugarBeet" received="0" paid="0" isInPlateau="true" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="16667260.024546" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.053680002689362" nominalAmplitudeVariation="0.040260002017021" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.027183579280972" period="85824440" time="21456108" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.026840001344681" nominalAmplitudeVariation="0.0053679998964071" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.02851078659296" period="402183040" time="285210240" />
        </stats>
    </onCreateLoadedObject>
    <onCreateLoadedObject saveId="TipTrigger_TRAIN_STATION_1_TRAIN_IN"/>
    <onCreateLoadedObject saveId="TipTrigger_TRANSPORT_HUB_TRAIN_IN_1"/>
    <onCreateLoadedObject saveId="Storage_storage1">
       <node fillType="wheat" fillLevel="10616" />
       <node fillType="barley" fillLevel="10212" />
       <node fillType="rape" fillLevel="10126" />
       <node fillType="sunflower" fillLevel="10326" />
       <node fillType="soybean" fillLevel="8908" />
       <node fillType="maize" fillLevel="12190" />
    </onCreateLoadedObject>
    <onCreateLoadedObject saveId="Animals_chicken"  numAnimals0="24" numAnimals1="1" newAnimalPercentage="0" cleanlinessFactor="1" dirtToDrop="0" numActivePickupObjects="1"/>
    <onCreateLoadedObject saveId="Animals_pig"  numAnimals0="0" numAnimals1="0" newAnimalPercentage="0" cleanlinessFactor="1" dirtToDrop="0" manureToDrop="0" manureFillLevel="0" liquidManureFillLevel="0">
        <tipTriggerFillLevel fillType="wheat" tipTriggerIndex="1" fillLevel="0" />
        <tipTriggerFillLevel fillType="barley" tipTriggerIndex="1" fillLevel="0" />
        <tipTriggerFillLevel fillType="rape" tipTriggerIndex="1" fillLevel="0" />
        <tipTriggerFillLevel fillType="sunflower" tipTriggerIndex="1" fillLevel="0" />
        <tipTriggerFillLevel fillType="soybean" tipTriggerIndex="1" fillLevel="0" />
        <tipTriggerFillLevel fillType="maize" tipTriggerIndex="1" fillLevel="0" />
        <tipTriggerFillLevel fillType="potato" tipTriggerIndex="1" fillLevel="0" />
        <tipTriggerFillLevel fillType="sugarBeet" tipTriggerIndex="1" fillLevel="0" />
        <tipTriggerFillLevel fillType="straw" tipTriggerIndex="3" fillLevel="0" />
        <tipTriggerFillLevel fillType="water" tipTriggerIndex="2" fillLevel="0" />
    </onCreateLoadedObject>
    <onCreateLoadedObject saveId="BunkerSilo_silo004" state="0" fillLevel="0" compactedFillLevel="0" fermentingTime="0" fermentingPercent="0" openedAtFront="false" openedAtBack="false"/>
    <onCreateLoadedObject saveId="TipTrigger_FARMER_1">
        <stats fillType="wheat" received="0" paid="0" isInPlateau="true" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="24199788.024546" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.13480000197887" nominalAmplitudeVariation="0.10109999775887" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.19830533862114" period="65866932" time="49400200" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.067400000989437" nominalAmplitudeVariation="0.013480000197887" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.066353127360344" period="576415552" time="22209392" />
        </stats>
        <stats fillType="barley" received="0" paid="0" isInPlateau="false" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="0" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.12520000338554" nominalAmplitudeVariation="0.093900002539158" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.067321486771107" period="53533920" time="15813769.826498" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.062600001692772" nominalAmplitudeVariation="0.012520000338554" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.063657909631729" period="552009216" time="538051185.8265" />
        </stats>
        <stats fillType="rape" received="0" paid="0" isInPlateau="true" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="46824932.024546" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.24120000004768" nominalAmplitudeVariation="0.18089999258518" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.26361814141273" period="74558424" time="18639606" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.12060000002384" nominalAmplitudeVariation="0.02411999925971" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.12065632641315" period="570822784" time="84354432" />
        </stats>
        <stats fillType="sunflower" received="0" paid="0" isInPlateau="true" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="27686676.024546" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.26919999718666" nominalAmplitudeVariation="0.20190000534058" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.18508198857307" period="43235336" time="10808834" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.13459999859333" nominalAmplitudeVariation="0.026920000091195" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.12977956235409" period="600652224" time="336497344" />
        </stats>
        <stats fillType="soybean" received="0" paid="0" isInPlateau="true" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="19808809.024546" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.31119999289513" nominalAmplitudeVariation="0.23340000212193" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.37643596529961" period="61412552" time="46059412" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.15559999644756" nominalAmplitudeVariation="0.0311200004071" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.14662952721119" period="412774784" time="19899740" />
        </stats>
        <stats fillType="maize" received="0" paid="0" isInPlateau="true" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="4921870.9151707" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.15199999511242" nominalAmplitudeVariation="0.1140000000596" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.073696427047253" period="65925044" time="16481261" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.07599999755621" nominalAmplitudeVariation="0.0152000002563" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.071882970631123" period="582926080" time="278060512" />
        </stats>
        <stats fillType="potato" received="0" paid="0" isInPlateau="true" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="29350162.024546" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.068800002336502" nominalAmplitudeVariation="0.051600001752377" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.026615180075169" period="91653968" time="68740480" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.034400001168251" nominalAmplitudeVariation="0.0068799997679889" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.039267793297768" period="489847040" time="173062784" />
        </stats>
        <stats fillType="sugarBeet" received="0" paid="0" isInPlateau="false" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="0" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.048799999058247" nominalAmplitudeVariation="0.03660000115633" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.04526936262846" period="67518584" time="15756804.024546" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.024399999529123" nominalAmplitudeVariation="0.0048799999058247" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.020278122276068" period="539887872" time="505032156.02455" />
        </stats>
    </onCreateLoadedObject>
    <onCreateLoadedObject saveId="BunkerSilo_silo003" state="0" fillLevel="0" compactedFillLevel="0" fermentingTime="0" fermentingPercent="0" openedAtFront="false" openedAtBack="false"/>
    <onCreateLoadedObject saveId="TipTrigger_TRANSPORT_HUB_TRAILER_IN"/>
    <onCreateLoadedObject saveId="TipTrigger_WINDROW_STORAGE">
        <stats fillType="grass_windrow" received="0" paid="0" isInPlateau="true" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="42924620.024546" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.01799999922514" nominalAmplitudeVariation="0.013500000350177" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.02271318808198" period="86291880" time="21572970" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.0089999996125698" nominalAmplitudeVariation="0.0017999999690801" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.0073863998986781" period="489694624" time="119142296" />
        </stats>
        <stats fillType="straw" received="0" paid="0" isInPlateau="true" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="36477138.024546" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.016400000080466" nominalAmplitudeVariation="0.012299999594688" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.024386076256633" period="43275460" time="32456596" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.0082000000402331" nominalAmplitudeVariation="0.0016400000313297" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.0067291134037077" period="446208544" time="344314624" />
        </stats>
        <stats fillType="dryGrass_windrow" received="0" paid="0" isInPlateau="false" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="0" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.019200000911951" nominalAmplitudeVariation="0.014399999752641" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.008125077933073" period="50294808" time="43924748.024546" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.0096000004559755" nominalAmplitudeVariation="0.0019199999514967" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.011029657907784" period="559641984" time="18718139.024546" />
        </stats>
    </onCreateLoadedObject>
    <onCreateLoadedObject saveId="BunkerSilo_cowSilo" state="0" fillLevel="0" compactedFillLevel="0" fermentingTime="0" fermentingPercent="0" openedAtFront="false" openedAtBack="false"/>
    <onCreateLoadedObject saveId="TipTrigger_FARMER_2_MANURE">
        <stats fillType="manure" received="0" paid="0" isInPlateau="false" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="0" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.017160000279546" nominalAmplitudeVariation="0.012869999743998" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.0073459008708596" period="57762088" time="47094773.89007" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.0085800001397729" nominalAmplitudeVariation="0.0017159999115393" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.009228803217411" period="419381152" time="198334953.89007" />
        </stats>
    </onCreateLoadedObject>
    <onCreateLoadedObject saveId="TipTrigger_FARM_SILO"/>
    <onCreateLoadedObject saveId="TipTrigger_TOWN_BAKERY">
        <stats fillType="wheat" received="0" paid="0" isInPlateau="true" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="8943266.0245457" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.13480000197887" nominalAmplitudeVariation="0.10109999775887" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.049228511750698" period="50388008" time="12597002" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.067400000989437" nominalAmplitudeVariation="0.013480000197887" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.056563880294561" period="457625312" time="382987008" />
        </stats>
        <stats fillType="barley" received="0" paid="0" isInPlateau="false" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="0" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.12520000338554" nominalAmplitudeVariation="0.093900002539158" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.097572952508926" period="70422728" time="17905191.119101" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.062600001692772" nominalAmplitudeVariation="0.012520000338554" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.063469499349594" period="504461504" time="390012373.1191" />
        </stats>
        <stats fillType="rape" received="0" paid="0" isInPlateau="false" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="0" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.24120000004768" nominalAmplitudeVariation="0.18089999258518" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.084819354116917" period="51565016" time="12865424.024546" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.12060000002384" nominalAmplitudeVariation="0.02411999925971" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.10960963368416" period="576623232" time="65892512.024546" />
        </stats>
        <stats fillType="sunflower" received="0" paid="0" isInPlateau="false" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="0" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.26919999718666" nominalAmplitudeVariation="0.20190000534058" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.088749967515469" period="54223536" time="46038964.024546" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.13459999859333" nominalAmplitudeVariation="0.026920000091195" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.1394220739603" period="486165504" time="28332484.024546" />
        </stats>
        <stats fillType="soybean" received="0" paid="0" isInPlateau="true" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="13607521.024546" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.31119999289513" nominalAmplitudeVariation="0.23340000212193" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.46020272374153" period="85744384" time="64308284" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.15559999644756" nominalAmplitudeVariation="0.0311200004071" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.15319915115833" period="600221824" time="111487888" />
        </stats>
        <stats fillType="maize" received="0" paid="0" isInPlateau="true" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="4921870.9151707" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.15199999511242" nominalAmplitudeVariation="0.1140000000596" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.10823433101177" period="80864264" time="20216066" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.07599999755621" nominalAmplitudeVariation="0.0152000002563" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.088778004050255" period="413182208" time="179956400" />
        </stats>
        <stats fillType="potato" received="0" paid="0" isInPlateau="false" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="0" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.068800002336502" nominalAmplitudeVariation="0.051600001752377" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.078123785555363" period="45838132" time="16365940.024546" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.034400001168251" nominalAmplitudeVariation="0.0068799997679889" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.03581539914012" period="583991744" time="540611196.02455" />
        </stats>
        <stats fillType="sugarBeet" received="0" paid="0" isInPlateau="true" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="25664116.024546" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.048799999058247" nominalAmplitudeVariation="0.03660000115633" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.058512985706329" period="59875400" time="44906548" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.024399999529123" nominalAmplitudeVariation="0.0048799999058247" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.024477519094944" period="435951680" time="235917520" />
        </stats>
    </onCreateLoadedObject>
    <onCreateLoadedObject saveId="Animals_sheep"  numAnimals0="0" numAnimals1="0" newAnimalPercentage="0" cleanlinessFactor="1" dirtToDrop="0" palletSpawnerFillDelta="0">
        <tipTriggerFillLevel fillType="grass_windrow" tipTriggerIndex="1" fillLevel="0" />
        <tipTriggerFillLevel fillType="water" tipTriggerIndex="2" fillLevel="0" />
        <tipTriggerFillLevel fillType="dryGrass_windrow" tipTriggerIndex="1" fillLevel="0" />
    </onCreateLoadedObject>
    <onCreateLoadedObject saveId="Animals_cow"  numAnimals0="0" numAnimals1="0" newAnimalPercentage="0" cleanlinessFactor="1" dirtToDrop="0" manureToDrop="0" manureFillLevel="0" liquidManureFillLevel="0">
        <tipTriggerFillLevel fillType="straw" tipTriggerIndex="3" fillLevel="0" />
        <tipTriggerFillLevel fillType="silage" tipTriggerIndex="1" fillLevel="0" />
        <tipTriggerFillLevel fillType="silage" tipTriggerIndex="2" fillLevel="0" />
        <tipTriggerFillLevel fillType="powerFood" tipTriggerIndex="1" fillLevel="0" />
        <tipTriggerFillLevel fillType="powerFood" tipTriggerIndex="2" fillLevel="0" />
        <tipTriggerFillLevel fillType="dryGrass_windrow" tipTriggerIndex="1" fillLevel="0" />
        <tipTriggerFillLevel fillType="dryGrass_windrow" tipTriggerIndex="2" fillLevel="0" />
        <tipTriggerFillLevel fillType="water" tipTriggerIndex="4" fillLevel="0" />
        <tipTriggerFillLevel fillType="grass_windrow" tipTriggerIndex="1" fillLevel="0" />
        <tipTriggerFillLevel fillType="grass_windrow" tipTriggerIndex="2" fillLevel="0" />
        <fillLevelMilk fillLevel="0" />
    </onCreateLoadedObject>
    <onCreateLoadedObject saveId="BunkerSilo_silo001" state="0" fillLevel="0" compactedFillLevel="0" fermentingTime="0" fermentingPercent="0" openedAtFront="false" openedAtBack="false"/>
    <onCreateLoadedObject saveId="TipTrigger_GRAIN_ELEVATOR">
        <stats fillType="wheat" received="0" paid="0" isInPlateau="false" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="0" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.13480000197887" nominalAmplitudeVariation="0.10109999775887" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.056571315973997" period="68328296" time="66161088.024546" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.067400000989437" nominalAmplitudeVariation="0.013480000197887" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.057304192334414" period="592126848" time="57617032.024546" />
        </stats>
        <stats fillType="barley" received="0" paid="0" isInPlateau="true" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="28881588.024546" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.12520000338554" nominalAmplitudeVariation="0.093900002539158" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.14143231511116" period="44076512" time="11019128" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.062600001692772" nominalAmplitudeVariation="0.012520000338554" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.066380314528942" period="486721120" time="102044032" />
        </stats>
        <stats fillType="rape" received="0" paid="0" isInPlateau="false" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="0" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.24120000004768" nominalAmplitudeVariation="0.18089999258518" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.32260444760323" period="53448400" time="35145962.024546" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.12060000002384" nominalAmplitudeVariation="0.02411999925971" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.12256021797657" period="572483008" time="78059244.024546" />
        </stats>
        <stats fillType="sunflower" received="0" paid="0" isInPlateau="true" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="1533007.0761967" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.26919999718666" nominalAmplitudeVariation="0.20190000534058" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.31713178753853" period="73329360" time="54997020" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.13459999859333" nominalAmplitudeVariation="0.026920000091195" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.1378211081028" period="517604704" time="355941516.94835" />
        </stats>
        <stats fillType="soybean" received="0" paid="0" isInPlateau="true" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="20562813.024546" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.31119999289513" nominalAmplitudeVariation="0.23340000212193" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.20151098072529" period="85045352" time="63784016" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.15559999644756" nominalAmplitudeVariation="0.0311200004071" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.1615090072155" period="513638560" time="86293648" />
        </stats>
        <stats fillType="maize" received="0" paid="0" isInPlateau="true" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="44620192.024546" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.15199999511242" nominalAmplitudeVariation="0.1140000000596" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.09049566090107" period="48688088" time="36516064" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.07599999755621" nominalAmplitudeVariation="0.0152000002563" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.074974894523621" period="522371392" time="340276160" />
        </stats>
        <stats fillType="potato" received="0" paid="0" isInPlateau="true" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="4921870.9151707" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.068800002336502" nominalAmplitudeVariation="0.051600001752377" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.090444892644882" period="84170200" time="21042550" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.034400001168251" nominalAmplitudeVariation="0.0068799997679889" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.033310633152723" period="573310336" time="23227340" />
        </stats>
        <stats fillType="sugarBeet" received="0" paid="0" isInPlateau="false" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="0" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.048799999058247" nominalAmplitudeVariation="0.03660000115633" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.018777979537845" period="87322264" time="22701394.091888" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.024399999529123" nominalAmplitudeVariation="0.0048799999058247" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.024294784292579" period="432460704" time="293502444.09189" />
        </stats>
    </onCreateLoadedObject>
    <onCreateLoadedObject saveId="TipTrigger_FARMER_3_SLURRY">
        <stats fillType="liquidManure" received="0" paid="0" isInPlateau="false" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="0" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.017160000279546" nominalAmplitudeVariation="0.012869999743998" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.013621030375361" period="46515540" time="8915851.0245457" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.0085800001397729" nominalAmplitudeVariation="0.0017159999115393" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.0072602028958499" period="544144768" time="184153932.02455" />
        </stats>
    </onCreateLoadedObject>
    <onCreateLoadedObject saveId="TipTrigger_SAWMILL">
        <stats fillType="woodChips" received="0" paid="0" isInPlateau="true" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="51105048.024546" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.063199996948242" nominalAmplitudeVariation="0.047400001436472" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.042778804898262" period="49648360" time="12412090" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.031599998474121" nominalAmplitudeVariation="0.0063200001604855" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.029079912230372" period="426555104" time="108609776" />
        </stats>
    </onCreateLoadedObject>
    <onCreateLoadedObject saveId="Storage_storage2">
       <node fillType="wheat" fillLevel="0" />
       <node fillType="barley" fillLevel="0" />
       <node fillType="rape" fillLevel="0" />
       <node fillType="sunflower" fillLevel="0" />
       <node fillType="soybean" fillLevel="0" />
       <node fillType="maize" fillLevel="0" />
       <node fillType="potato" fillLevel="0" />
       <node fillType="sugarBeet" fillLevel="0" />
    </onCreateLoadedObject>
    <onCreateLoadedObject saveId="Storage_storage3">
       <node fillType="wheat" fillLevel="0" />
       <node fillType="barley" fillLevel="0" />
       <node fillType="rape" fillLevel="0" />
       <node fillType="sunflower" fillLevel="0" />
       <node fillType="soybean" fillLevel="0" />
       <node fillType="maize" fillLevel="0" />
       <node fillType="potato" fillLevel="0" />
       <node fillType="sugarBeet" fillLevel="0" />
    </onCreateLoadedObject>
    <onCreateLoadedObject saveId="TipTrigger_TRAIN_STATION_2_TRAIN_IN"/>
    <onCreateLoadedObject saveId="TipTrigger_FARMER_3">
        <stats fillType="wheat" received="0" paid="0" isInPlateau="true" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="5658871.3370457" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.13480000197887" nominalAmplitudeVariation="0.10109999775887" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.18481907248497" period="88280464" time="66210348" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.067400000989437" nominalAmplitudeVariation="0.013480000197887" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.07297795265913" period="440154176" time="122597472" />
        </stats>
        <stats fillType="barley" received="0" paid="0" isInPlateau="true" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="27917352.024546" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.12520000338554" nominalAmplitudeVariation="0.093900002539158" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.054786071181297" period="44284528" time="11071132" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.062600001692772" nominalAmplitudeVariation="0.012520000338554" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.053990371525288" period="422778048" time="133737808" />
        </stats>
        <stats fillType="rape" received="0" paid="0" isInPlateau="true" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="50091944.024546" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.24120000004768" nominalAmplitudeVariation="0.18089999258518" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.089254923164845" period="59379980" time="44534984" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.12060000002384" nominalAmplitudeVariation="0.02411999925971" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.13613829016685" period="514839840" time="311898016" />
        </stats>
        <stats fillType="sunflower" received="0" paid="0" isInPlateau="true" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="39684044.024546" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.26919999718666" nominalAmplitudeVariation="0.20190000534058" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.38736811280251" period="56721612" time="14180403" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.13459999859333" nominalAmplitudeVariation="0.026920000091195" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.13689664006233" period="589220992" time="473866752" />
        </stats>
        <stats fillType="soybean" received="0" paid="0" isInPlateau="false" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="0" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.31119999289513" nominalAmplitudeVariation="0.23340000212193" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.17903017997742" period="89460224" time="27272982.024546" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.15559999644756" nominalAmplitudeVariation="0.0311200004071" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.12545710802078" period="537454272" time="409381852.02455" />
        </stats>
        <stats fillType="maize" received="0" paid="0" isInPlateau="true" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="17696545.024546" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.15199999511242" nominalAmplitudeVariation="0.1140000000596" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.12236694246531" period="69740712" time="52305532" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.07599999755621" nominalAmplitudeVariation="0.0152000002563" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.070121973752975" period="545286528" time="194043008" />
        </stats>
        <stats fillType="potato" received="0" paid="0" isInPlateau="true" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="48282660.024546" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.068800002336502" nominalAmplitudeVariation="0.051600001752377" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.026449063792825" period="93524960" time="23381240" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.034400001168251" nominalAmplitudeVariation="0.0068799997679889" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.039511010050774" period="528350976" time="528203552" />
        </stats>
        <stats fillType="sugarBeet" received="0" paid="0" isInPlateau="true" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="30616996.024546" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.048799999058247" nominalAmplitudeVariation="0.03660000115633" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.02114437893033" period="90539504" time="22634876" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.024399999529123" nominalAmplitudeVariation="0.0048799999058247" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.029052451252937" period="561031616" time="380067168" />
        </stats>
    </onCreateLoadedObject>
    <onCreateLoadedObject saveId="TipTrigger_TRAIN_STATION_1_TRAILER_IN"/>
    <onCreateLoadedObject saveId="TipTrigger_SPINNERY">
        <stats fillType="wool" received="0" paid="0" isInPlateau="true" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="32073548.024546" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="1.5199999809265" nominalAmplitudeVariation="1.1399999856949" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="1.655885219574" period="46553820" time="11638455" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.75999999046326" nominalAmplitudeVariation="0.15199999511242" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.75369113683701" period="505420064" time="409660256" />
        </stats>
    </onCreateLoadedObject>
    <onCreateLoadedObject saveId="Storage_storage4">
       <node fillType="wheat" fillLevel="0" />
       <node fillType="barley" fillLevel="0" />
       <node fillType="rape" fillLevel="0" />
       <node fillType="sunflower" fillLevel="0" />
       <node fillType="soybean" fillLevel="0" />
       <node fillType="maize" fillLevel="0" />
       <node fillType="potato" fillLevel="0" />
       <node fillType="sugarBeet" fillLevel="0" />
    </onCreateLoadedObject>
    <onCreateLoadedObjects>
        <onCreateLoadedObject>
           <movingTool1 translation="-14.531000137329"/>
           <movingTool2 translation="0.41499999165535"/>
           <movingTool3 animationTime="0"/>
           <movingTool4 rotation="0"/>
           <movingTool5 rotation="0"/>
        </onCreateLoadedObject>
        <onCreateLoadedObject>
           <movingTool1 translation="-14.531000137329"/>
           <movingTool2 translation="0.41499999165535"/>
           <movingTool3 animationTime="0"/>
           <movingTool4 rotation="0"/>
           <movingTool5 rotation="0"/>
        </onCreateLoadedObject>
        <onCreateLoadedObject>
            <railroadVehicle splinePosition="0"  fuelFillLevel="500" cruiseControl="83" />
            <railroadVehicle>
               <tensionBelt isActive="false" />
               <tensionBelt isActive="false" />
               <tensionBelt isActive="false" />
            </railroadVehicle>
            <railroadVehicle>
               <tensionBelt isActive="false" />
               <tensionBelt isActive="false" />
               <tensionBelt isActive="false" />
            </railroadVehicle>
            <railroadVehicle fillTypes="unknown" fillLevels="0"/>
            <railroadVehicle fillTypes="unknown" fillLevels="0" isCoverOpen="false"/>
            <railroadVehicle fillTypes="unknown" fillLevels="0"/>
        </onCreateLoadedObject>
        <onCreateLoadedObject>
            <railroadVehicle splinePosition="0"  fuelFillLevel="500" cruiseControl="83" />
            <railroadVehicle>
               <tensionBelt isActive="false" />
               <tensionBelt isActive="false" />
               <tensionBelt isActive="false" />
            </railroadVehicle>
            <railroadVehicle fillTypes="unknown" fillLevels="0"/>
            <railroadVehicle fillTypes="unknown" fillLevels="0" isCoverOpen="false"/>
            <railroadVehicle fillTypes="unknown" fillLevels="0"/>
        </onCreateLoadedObject>
    </onCreateLoadedObjects>
</careerVehicles>